Add custom pictures to ~/.config/audacious/
Priority: Minor Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Affects version: 3.9   

Description

So audacious has it's own images in this folder: /usr/share/audacious/images

What I do every time I install (or update) is to replace album.png with my own image (to look better with my KDE system). I simply

use sudo cp for that. I will provide my image example down bellow.

My suggestion is, can you allow custom images to be placed in the audacious config folder and be used instead of the defaults in

/usr/share? Even better if you can allow svgs for that too.

Thank you.

History

#1 - January 22, 2018 13:23 - Raitaro Hikami

I am very sorry, I forgot to change the tracker from bug to request... also I can't find a way to change it or delete this one.

#2 - January 22, 2018 13:43 - Michał Lipski

- Tracker changed from Bug to Feature

#3 - January 22, 2018 15:07 - Raitaro Hikami

Thank you @Michał Lipski

#4 - January 22, 2018 15:31 - John Lindgren

In master, we no longer ship any icons in /usr/share/audacious/images.  Instead we use icons from the current theme.  So what you should see now

is this one:

https://github.com/KDE/breeze-icons/blob/master/icons/mimetypes/64/audio-x-generic.svg

Is that good enough?

#5 - January 22, 2018 18:17 - Raitaro Hikami

It is a good idea to use system icons. I wasn't aware of this. I still have icons in /usr/share myself.

Thank you.

#6 - January 24, 2018 02:18 - John Lindgren

- Status changed from New to Closed

Okay, I will close this then.  The change was made just in the few days.

Files
https://github.com/KDE/breeze-icons/blob/master/icons/mimetypes/64/audio-x-generic.svg


album.png 697 Bytes January 22, 2018 Raitaro Hikami

album.svg 2.9 KB January 22, 2018 Raitaro Hikami
